# Generated by Django 3.2.3 on 2021-05-24 03:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('item_application', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='itempic',
            field=models.ImageField(default='default_pics/whatisit.png', upload_to='itempics'),
        ),
    ]
